<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{843dcc61-e851-4129-9a4d-272c3bab6289}</formid>
  <IntroducedVersion>1.1</IntroducedVersion>
  <FormPresentation>1</FormPresentation>
  <FormActivationState>1</FormActivationState>
  <form shownavigationbar="true" showImage="false" maxWidth="1900">
    <ancestor id="{30B5A041-AFE1-4CED-91C5-86C7554DF10C}" />
    <tabs>
      <tab name="tab_calls" id="{72dc1300-ee57-3083-a7a3-6b91874bc14e}" IsUserDefined="0" locklevel="0" showlabel="true" labelid="{5bd811b1-024e-494c-87d0-76a91a6bea4c}" expanded="true">
        <labels>
          <label description="Phone Calls" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="section_phonecalls" showlabel="false" showbar="false" locklevel="0" id="{77a7b3d0-2154-832c-766e-1d6968ae7641}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" labelid="{a2cd6360-8247-4ddd-ad06-b682b39bb685}" celllabelalignment="Left" celllabelposition="Top" height="auto">
                <labels>
                  <label description="PHONE CALLS" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{12142bc1-85d9-907c-691b-eee0a8c41c6a}" showlabel="true" colspan="1" auto="false" rowspan="22" labelid="{8ce99acb-7def-4728-8f0b-c7d1dbe76daf}">
                      <labels>
                        <label description="Phone Calls" languagecode="1033" />
                      </labels>
                      <control id="PhoneCalls" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{8C716765-D92C-E611-8120-127B25DCBDE7}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>CampaignActivity_Phonecalls</RelationshipName>
                          <TargetEntityType>phonecall</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>true</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <ViewIds></ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Grid</ChartGridMode>
                          <VisualizationId>{D3F95130-F0E6-E511-9417-0050568DC724}</VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>false</EnableChartPicker>
                          <RecordsPerPage>20</RecordsPerPage>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_admin" id="{28a51973-0244-219b-42bc-12ab03deb57d}" IsUserDefined="0" locklevel="0" showlabel="true" labelid="{e96ccc1d-3403-4834-8204-0bd2bfe937b8}" expanded="false">
        <labels>
          <label description="Administration" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_2_section_1" showlabel="false" showbar="false" locklevel="0" id="{76050649-b718-e316-4a30-3421570c2ac0}" IsUserDefined="0" layout="varwidth" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{b8664ec8-9e82-4674-b86f-95dc34240fab}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{703a3c33-9a1c-34e7-79a3-41c269c8e3b3}" showlabel="true" locklevel="0" labelid="{b539aa4c-1e6b-4e60-b8f6-3824766bd229}">
                      <labels>
                        <label description="Created On" languagecode="1033" />
                      </labels>
                      <control id="createdon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="createdon" disabled="false" />
                    </cell>
                    <cell id="{40a2cd3e-1833-ddd5-952a-21e795153dce}" showlabel="true" locklevel="0" labelid="{8692e89a-d354-4e45-98ed-5c3f4ab31884}">
                      <labels>
                        <label description="Modified On" languagecode="1033" />
                      </labels>
                      <control id="modifiedon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="modifiedon" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{41061d5d-995c-25de-355e-b6e303a91501}" showlabel="true" locklevel="0" labelid="{8894037c-14e4-4948-8e26-fa13da830c27}">
                      <labels>
                        <label description="Created By" languagecode="1033" />
                      </labels>
                      <control id="createdby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="createdby" disabled="false" />
                    </cell>
                    <cell id="{39ed8855-b5d9-2620-09d4-177a5cda5837}" showlabel="true" locklevel="0" labelid="{9325372e-86b0-4587-84eb-4cad2e4a6177}">
                      <labels>
                        <label description="Modified By" languagecode="1033" />
                      </labels>
                      <control id="modifiedby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="modifiedby" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{55c2c344-049c-1299-d772-68d299d3ebde}" showlabel="true" locklevel="0" labelid="{ae443d27-c3dd-47bf-a955-a6a902695519}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                    <cell id="{b986862d-1b3e-e879-cdcd-3b3454002a02}" showlabel="false" labelid="{a7a1f4e1-f037-4c16-beb0-305583f60a8a}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell id="{b65a1179-28e2-eb4b-5ddb-b26abba35879}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Parent Campaign" languagecode="1033" />
                      </labels>
                      <control id="regardingobjectid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="regardingobjectid" disabled="false" />
                    </cell>
                    <cell id="{82dd3e7e-5221-a2d2-ba8a-426b90565789}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" id="{b0715d6e-fd63-4715-a052-a967cc80577b}" colspan="1" labelid="{7cb68dad-dcd8-439e-9d32-296d24862b51}">
                      <labels>
                        <label description="Subject" languagecode="1033" />
                      </labels>
                      <control id="subject" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="subject" disabled="false" />
                    </cell>
                    <cell id="{7ecc166e-60b7-b7c2-5796-ab927ad3dc67}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{7d97ef25-4445-4ad9-8fda-f0a5483448a4}" labelid="{6ce861e0-04a9-46fb-87ff-fa1d6adc2801}">
                      <labels>
                        <label description="Scheduled Start" languagecode="1033" />
                      </labels>
                      <control id="scheduledstart" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="scheduledstart" disabled="false" />
                    </cell>
                    <cell id="{9c418950-5ceb-96aa-bb29-9ba72321cc83}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{893ef487-48eb-4627-adde-0ff2e52a49fc}" labelid="{cce9cdc9-58c0-40fe-9424-d0ba9b562ca6}">
                      <labels>
                        <label description="Scheduled End" languagecode="1033" />
                      </labels>
                      <control id="scheduledend" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="scheduledend" disabled="false" />
                    </cell>
                    <cell id="{12109c10-a949-d64e-d129-145ce2b65de8}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{a3530c9a-1769-4bb4-aedd-8ba921a96edb}" labelid="{b6e928f4-25eb-446c-8c83-76b931cdb9bd}">
                      <labels>
                        <label description="Actual Start" languagecode="1033" />
                      </labels>
                      <control id="actualstart" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="actualstart" disabled="true" />
                    </cell>
                    <cell id="{65bdc390-d3b7-180a-65bb-0989546b2de5}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{eaf78793-e216-449a-bb79-fd7dee281f8c}" labelid="{ef8c086c-f1e4-4db5-99d1-7c566cdf6765}">
                      <labels>
                        <label description="Actual End" languagecode="1033" />
                      </labels>
                      <control id="actualend" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="actualend" disabled="true" />
                    </cell>
                    <cell id="{b38e8334-0819-8a7e-c796-519025186bab}" showlabel="false">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_hidden" id="{a36e7038-e937-261d-26c4-059aa843e6e9}" IsUserDefined="0" locklevel="0" showlabel="true" visible="false" expanded="false" labelid="{c7f31a7e-e20a-47ce-92f9-ad5a29dfca6c}">
        <labels>
          <label description="Hidden Tab" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_3_section_1" showlabel="false" showbar="false" locklevel="0" id="{1ce4a227-24e3-282d-b476-005706e8e483}" IsUserDefined="0" layout="varwidth" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{48461dd7-5c00-4ff3-a868-49cb0efa2389}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{7512841d-506a-0d9a-5ba8-860e355d78e7}" showlabel="true" locklevel="0" labelid="{5bad15df-1934-44c9-a666-ae9900211cf0}">
                      <labels>
                        <label description="Priority" languagecode="1033" />
                      </labels>
                      <control id="prioritycode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="prioritycode" disabled="false" />
                    </cell>
                    <cell id="{de9adc41-aaa7-6500-e0dc-797ac830aca8}" showlabel="false" labelid="{6c70ddcf-94cd-48ad-a939-d7a97bb3deb8}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <header id="{1788e702-6168-457b-a1de-6ae147e23922}" columns="111" labelwidth="115" celllabelalignment="Left" celllabelposition="Top">
      <rows>
        <row>
          <cell id="{814c2b76-a94d-670e-07cd-23b1dcb11911}" showlabel="false">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{4e9919c3-658d-29aa-c3e1-680199ec6490}" showlabel="false" labelid="{837c772f-cf2c-4b22-b5c5-0708a46524de}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{9c061c9b-9e37-eec3-0e94-cb26b8d9d857}" showlabel="false" labelid="{0f6d7bc1-126b-4c51-9ec9-dc217c512323}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
        </row>
      </rows>
    </header>
    <clientresources>
      <internalresources>
        <clientincludes>
          <internaljscriptfile src="/_static/activities/activity.js" />
          <internaljscriptfile src="/_static/MA/campaignactivity/campaignactivity.js" />
          <internaljscriptfile src="$webresource:CampaignActivity_main_system_library.js" />
        </clientincludes>
        <clientvariables>
          <internaljscriptvariable name="LOCID_PROPAGATE_DIRTY" resourceid="MA.CampaignActivity.DirtyFormForDistribute" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERROR" resourceid="MA.CampaignActivity.Cannotpropagate" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERROR_NOCHANNEL" resourceid="MA.CampaignActivity.Cannotpropagate.Nochannel" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERR_INVLIDCHNL" resourceid="MA.CampaignActivity.Cannotpropagate.Invalidchannel" />
          <internaljscriptvariable name="LOCID_P_ERR_INVLIDCHNL_MM" resourceid="MA.CampaignActivity.Cannotpropagate.Invalidchannel.MM" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERR_NOCHNLFLD" resourceid="MA.CampaignActivity.Cannotpropagate.NochannelField" />
          <internaljscriptvariable name="LOCID_PROPAGATE_MM_EXE_OFF" resourceid="MA.CA.CannotpropagateEmail.MM.Off" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERR_NOLISTASSOC" resourceid="MA.CampaignActivity.NoListAssociated" />
          <internaljscriptvariable name="LOCID_STARTDATE_GREATERTHAN_END" resourceid="MA_Alert_StartDate_GreaterThan_EndDate" />
          <internaljscriptvariable name="LOCID_ENDDATE_LESSTHAN_STARTDATE" resourceid="MA_Alert_EndDate_LessThan_StartDate" />
        </clientvariables>
      </internalresources>
    </clientresources>
    <events>
      <event name="onchange" application="true" active="true" attribute="scheduledstart">
        <InternalHandlers>
          <Handler functionName="Mscrm.scheduledstart_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="444b106b-9997-46e7-b9e2-e85f7f863d9f" enabled="true">
            <dependencies>
              <dependency id="scheduledend" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="regardingobjectid">
        <InternalHandlers>
          <Handler functionName="Mscrm.regardingobjectid_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="65c6a84a-b472-4359-a56d-c26f38180620" enabled="true" passExecutionContext="true">
            <dependencies>
              <dependency id="transactioncurrencyid" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="actualstart">
        <InternalHandlers>
          <Handler functionName="Mscrm.actualstart_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="9ee07ea1-c257-4903-96b2-0673654039c9" enabled="true">
            <dependencies>
              <dependency id="actualend" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="scheduledend">
        <InternalHandlers>
          <Handler functionName="Mscrm.scheduledend_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="5f465b01-e2c7-4a3e-9411-d0696117091c" enabled="true">
            <dependencies>
              <dependency id="scheduledstart" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="actualend">
        <InternalHandlers>
          <Handler functionName="Mscrm.actualend_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="fda92ac5-dc5e-4ee9-80d9-3d92c0d3ae5b" enabled="true">
            <dependencies>
              <dependency id="actualstart" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
    </events>
    <Navigation>
      <NavBar>
        <NavBarByRelationshipItem RelationshipName="hardcoded_{B7196B13-6B9D-42CD-BD58-B19A3953126F}navTargetLists" Sequence="0" Area="Info" Id="navTargetLists" Show="false">
          <Titles>
            <Title LCID="1033" Text="" />
          </Titles>
        </NavBarByRelationshipItem>
      </NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
    <DisplayConditions Order="4" FallbackForm="true">
      <Role Id="{39646C3A-31D7-E511-9417-0050568DC724}" />
      <Role Id="{D12B2414-31D7-E511-9417-0050568DC724}" />
      <Role Id="{EF5750CD-F427-E611-811F-127B25DCBDE7}" />
      <Role Id="{627090ff-40a3-4053-8790-584edc5be201}" />
      <Role Id="{119f245c-3cc8-4b62-b31c-d1a046ced15d}" />
    </DisplayConditions>
  </form>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <LocalizedNames>
    <LocalizedName description="HRC Outbound Agent" languagecode="1033" />
  </LocalizedNames>
</systemform>